### Property

# Gtk Entry:input-hints

since: 4.0

#### Declaration

    property input-hints: Gtk.InputHints [ read, write ]

#### Description [src]

Additional hints that allow input methods to fine-tune their behavior.

Also see `GtkEntry:input-purpose`

Type: | `GtkInputHints`
Available since: | 4.0

Default value | GTK_INPUT_HINT_NONE
Getter method | `gtk_entry_get_input_hints()`
Setter method | `gtk_entry_set_input_hints()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no